[ubuntu-ar] [OT] hola

Santiago Paleka santiagopaleka at gmail.com
Tue Nov 24 19:23:32 GMT 2009


2009/11/24 cincoclavos <cincoclavos en opcionestelmex.com.ar>:
> De: Marco Antonio
>
> Fecha: 24/11/2009 02:58:17 p.m.
>
> Para: Ubuntu User Group Argentina
>
> Asunto: Re: [ubuntu-ar] [OT] hola
>
>
>
>
>
> El día 24 de noviembre de 2009 14:48, cincoclavos
>
> <cincoclavos en opcionestelmex.com.ar> escribió:
>
>
>
>>
>
>> estimado Juan: Yo personalmente no actualizaria porque las versiones 9.04
>
>> son LTS ( lomg Time Support ) lo que te da 3 años de soporte en cambiuo
> las
>
>> versiones 9.10 solo tienen una año y medio de soporte y pasa rapido.
>
>>
>
>> Queda en vos.
>
>>
>
>> Saludos
>
>>
>
>
>
> cincoclavos:
>
>
>
> lamento decirte que estas equivocado...
>
>
>
> los LTS, el ultimo es el 8.04 y el proximo sera el del 10.04
>
>
>
> ver:
>
>
>
> http://upload.wikimedia
> org/wikipedia/es/timeline/da517bdbca3b58a4caabf031426564bf.png
>
>
>
> http://es.wikipedia.org/wiki/Ubuntu#Soporte_t.C3.A9cnico_a_largo_plazo
>
>
>
> salu2
>
>
>
>
>
> --
>
> Marco Antonio de Hoyos
>
> 15-5157-2322 // 4268-1557
>
> twitter: @mhoyos
>
> Claypole - Pcia. de Bs. As.- Argentina
>
> --------------------------------------------------------------------------
>
> http://tecnicoslinux.com.ar |-| http://fotografoeventual.com.ar
>
>
>
> --
>
> Ubuntu-ar lista de correo
>
> Ubuntu-ar en lists.ubuntu.com
>
> Modifica tus opciones o desuscribite en: https://lists.ubuntu
> com/mailman/listinfo/ubuntu-ar
>
> Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu
> com/ArgentinaTeam/EtiquetaML
>
>
>
> Hola a todos: Tenia entendido que todas las 04 eran LTS como lo fue la 7 y
> la 8, se ve que variaron en la 9, igualmente yo prefiero las LTS.
>
> Saludos
>
> --
> Ubuntu-ar lista de correo
> Ubuntu-ar en lists.ubuntu.com
> Modifica tus opciones o desuscribite en: https://lists.ubuntu.com/mailman/listinfo/ubuntu-ar
> Siempre leer, comprender y aplicar nuestra etiqueta: https://wiki.ubuntu.com/ArgentinaTeam/EtiquetaML
>
>

Cincoclavos:
la 7.04 no fue LTS, la anterior a la 8.04 (actual LTS) fue la 6.06, si
prefieres las LTS entonces deberías instalarte la 8.04.3 hasta abril
del año que viene.
saludos.



More information about the Ubuntu-ar mailing list